.intro-content {		
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;				
	background-size: 100% 100%;
	background-color: white;
	background-image: url("../images/intro/log-in-screen-image.png");
	
	top: 0px; 
	left: 50%;  
	right: 0px; 
	bottom:0px; 
	position: absolute;	
}

.intro-content  > .side-pane-content {
	min-height: 99%; 
	padding-bottom: 70px; /* For Footer. */
	padding-top: 1px; /* Stops child margin collapsing. */
	
}

.intro-title {
	color: #585858; 
	margin-bottom: 20px;
}

.intro-title p {
	font-size: 0.95em; 
	margin-top: 3px;
}

.sub-title {
	font-size: 1.0em;
	font-weight: bold;
}

.sub-title-icon {
	vertical-align:middle; 
	margin-right: 10px; 
	float: left; 
	clear: left;
}

.intro-about-text {
	margin-top: 50px;
	padding: 20px 30px; 	
	text-align: center;
	font-weight: bold;
	line-height: 1.5em;
	color: #FFFFFF;
}

.intro-text {
	font-family: Tahoma,Helvetica,Arial,sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
}

.intro-label {
	font-family: Tahoma,Helvetica,Arial,sans-serif;
	font-size: 0.9em;
}
			
.intro-input {
	width: 100%;
	background: transparent none repeat scroll 0 0;
    border: 1px solid #b8b8b8;
    color: #000000;
    margin: 0;
    padding: 10px;    
    font-size: 0.7em;
}
			
.intro-side-pane {				
	background-color: white;
	padding: 5px 30px; 
	width: 50%;  
	vertical-align: top; 
	position: absolute; 
	top: 0px; 
	left: 0; 
	bottom: 0px; 
	overflow: auto;
	text-align: center;
}

.intro-side-pane > .side-pane-content {
	min-height: 99%; 
	padding-top: 1px; /* Stops child margin collapsing. */
	display: inline-table;
	text-align: left;
}

.centered-panel { 
	display: table-cell; 
	vertical-align: middle;
}


span.intro-logo {
	display: inline-block;
	width: 350px;
	background-size: 100% auto;
	height: 75px;
	background-image: url('../images/company_logo.png');
	background-repeat: no-repeat;
}

@media screen and (max-width: 800px){
	.intro-content {
		display: none;	
	
	}
	
	.intro-side-pane {		 
		width: 100%;
	}
}
